.blue-circle-dot {
	position: absolute;
	width: 32px;
	height: 32px;
	border: 3px solid #0082EE;
	border-radius: 50%;
}
.eksonor-dot-1 {
	right: 24%;
	top: 11%;
}
.eksonor-dot-2 {
	right: 32%;
	top: 15.5%;
}
.eksonor-dot-3 {
	right: 56%;
	top: 19%;
}
.eksonor-dot-4 {
	right: 25%;
	top: 29%;
}
.eksonor-dot-5 {
	right: 33%;
	top: 54%;
}
.eksonor-dot-6 {
	right: 24%;
	bottom: 10%;
}
.eksonor-dot-7 {
    bottom: 10%;
    left: 33%;
}

.blue-circle-dot.active, .blue-circle-dot:hover {
	background: #0066ff;
	border-radius: 50%;
	box-shadow: 0 0 0 0 rgba(0, 102, 255, 0.3);
	animation: pulse-blue 2s infinite;
	transform: scale(1);
}
 @keyframes pulse-blue {
 0% {
 transform: scale(0.95);
 box-shadow: 0 0 0 0 rgba(0, 102, 255, 0.6);
}
 70% {
 transform: scale(1);
 box-shadow: 0 0 0 15px rgba(52, 172, 224, 0);
}
 100% {
 transform: scale(0.95);
 box-shadow: 0 0 0 0 rgba(52, 172, 224, 0);
}
}
 @media(max-width:767px) {


.blue-circle-dot {
    width: 22px;
    height: 22px;
}


}